;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Wim Meijdam
; TranslationAuthorEmail:  support@wisevideosuite.com
; Soft Version: 2.11.59
;

[Translation]
LanguageName=NL
LangCode=0413
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET


Information=Informatie
Warning=Waarschuwing
Error=Fout
Confirm=Confirm



pmforum=Forum
pmContact=Neem contact met ons op
pmHelp=Online Help
pmHome=Web Site
pmsetting=Instellingen
pmLang=Taal
pmAbout=Over

pmShutdown=Shutdown
pmHibernate=Slaapstand


pmAdd=Voeg een Video toe
pmWaterMark=Watermerk
pmSettings=Coverteer Instellingen
pmcut=Deel
pmcopy=Kopie
pmpaste=Plak
pmdelete=Verwijder
pmUnSelectAll=Selecteer Niets
pmSelectAll=Selecteer Alles
pmOpenFilePath=Open File Pad
pmDeleteFile=Verwijder File
pmOpen=Open


CurVer=Huidige Versie:
FrmWVSMain.lblcheckver.Caption=Update Controle.
FrmWVSMain.lbllike.Caption=Like it
FrmWVSMain.btnTabhome.caption=Device Menu
FrmWVSMain.btnTabConvert.caption=Converteer
FrmWVSMain.btnTabFile.caption=Lijst

Frmhome.lblhint.caption=Sleep & plaats uw Video file(s) op het uitvoer apparaat van uw keuze.
FrmHome.lblmobile.caption=GSM
Frmhome.lblpad.caption=Tablet 
Frmhome.lblpc.caption=PC 
Frmhome.Btnreg.caption=Upgrade naar de Pro versie
Frmhome.reginfo.caption=Wil je video files (langer dan %s minuten) converteren? Upgrade dan naar de Pro versie!

Frmwater.Caption=Voeg een Watermerk toe
Frmwater.lblhint.Caption=Sleep het plaatje pic (klein formaat voor een betere conversie snelheid) naar de watermerk locatie
Frmwater.btnadd.caption=Voeg een plaatje toe
Frmwater.btndel.caption=Verwijder
Frmwater.btnok.caption=Ok
Frmwater.btncancel.caption=Stop


FrmTask.btnadd.hint=Voeg een Video toe
Frmtask.lblfolder.caption=Uitvoer Map:
Frmtask.btngo.Hint=Bekijk Uitvoer Map
Frmtask.btnstop.caption=Stop
Frmtask.btnsetfolder.hint=Uitvoer Map Instellingen

FrmAskPro.caption=Pro Versie 
FrmAskPro.lblreg.caption=Registreer Nu!
FrmAskPro.BtnConitue.caption=Ga door
FrmAskPro.BtnCancel.caption=Stop

FrmSettings.caption=Instellingen
FrmSettings.btnCancel.caption=Stop
FrmSettings.btnOK.caption=Ok
FrmSettings.chknewver.caption=Update Controle
FrmSettings.chknews.caption=Nieuws
FrmSettings.chkoverwrite.caption=Overschrijf de uitvoer file als hij reeds bestaat.
FrmSettings.btnmakeport.caption=Maak een portable versie.
FrmSettings.lbllang.caption=Taal:

FrmAboutwvc.caption=Over
FrmAboutwvc.lblthanks.caption=Met dank aan onderstaande personen voor hun bijdrage :
FrmAboutwvc.btnok.caption=Ok
FrmAboutwvc.lblemail.caption=E-mail Support：
FrmAboutwvc.lblver.caption=Huidige Versie：
FrmAboutwvc.lblhome.caption=WebSite：

FrmReg.caption=Registreer
FrmReg.BtnCancel.caption=Stop
FrmReg.lbltitle.caption=Bedankt voor het uitproberen van Wise Video Converter.
FrmReg.lblbuy.caption=Klik hier om het produkt te kopen.
FrmReg.lbldesc.caption=One-click conversie!
FrmReg.lblhint.caption=Indien U reeds dit produkt gekocht heeft, type dan uw registratie sleutel:
FrmReg.btnbuy.caption=Koop de Pro Versie Nu.
FrmReg.btnregister.caption=Registreer
FrmReg.lblusername.caption=Naam:
FrmReg.lblemail.caption=E-mail:
FrmReg.lblkey.caption=Registratie Sleutel:


FrmlikeIt.lblTitle.caption=Als je Wise Video Converter goed vind, introduceer dan dit mooie programma bij al uw vrienden.
Frmlikeit.lblInfo.caption=Deel Wise Video Converter met uw familie, vrienden, klasgenoten, en collegae door Email, Blog, Twitter, YouTube, Facebook, etc. ! 
FrmlikeIt.lblRate.caption=Waardeer Wise Video Converter: 
FrmlikeIt.lblfollow.caption=Volg ons: 
FrmlikeIt.lblshare.caption=Deel Wise Video Converter: 
FrmlikeIt.btndownload.caption=Gratis Download
FrmlikeIt.imgrate.hint=Geef ons een 5 sterren waardering op CNET
FrmlikeIt.imgmail.hint=Deel ons met uw vrienden
FrmlikeIt.imgface1.hint=Deel het op Facebook
FrmlikeIt.imgface2.hint=Like ons op Facebook
FrmlikeIt.imgtwitter1.hint=Deel het op Twitter
FrmlikeIt.imgtwitter2.hint=Volg ons op Twitter
FrmlikeIt.Caption=Like it
FrmlikeIt.lbldownload.caption=Download meer gratis software van WiseCleaner.com


[GUI]
ButtonYes=Ja
ButtonNo=Nee
ButtonOK=Ok
ButtonMinimize=Minimaliseer
ButtonMaximize=Maximaliseer
ButtonClose=Sluit
ButtonRestore=Herstel
ButtonMenu=Menu
ButtonSkin=Instellingen

[Header]
Size=Grote
Duration=Lengte
FileName=File Naam
FilePath=Bewaar Pad

[Message]
ApplyToAll=Wil je de instellingen voor alle taken uitvoeren?
AfterConvert=Na het converen
ElapsedTime= Verstreken tijd:
GiveawayHint=Levenslang zonder upgrade
AudioOnly=Enkel Audio
ImgSize=Watermerk plaatje (maximum pixels ondersteund: 128*64).
Watermark=WaterMerk
ExitProgram=Coverteren Video(s) . Weet je zeker dat je wilt stoppen?
NeedUpdatePro=Lengte meer dan 30 minuten. De Pro versie is noodzakelijk.
NeedUpdatePro2=Sommige videos hebben een lengte groter dan 30 minuten. Alleen de Pro versie kan hen converteren.
NoFiles=Geen files beschikbaar.
ProUser=Bedankt voor het gebruik van de Pro versie. De einddatum van uw Licentie is :  
ActivateOnline=Controleren van uw registratie informatie...
ThanksRegister=Bedankt voor het registreren van dit product!
Activated=De volledige versie is geactiveerd.
OverMaxTimes=Authenticatie mislukt, waarschijnlijk heeft u dit programma meer dan 10 maal geinstalleerd, neem kontakt met ons op om uw licentie uit te breiden.
EmptyEmail=Type uw email adres.
EmptyName=Type uw naam.
InvalidEmail=Geef een correct email-address.
EmpytKey=De Licentie sleutel is leeg.
InvalidKey=Ongeldige licentie sleutel.
InvalidRegInfo=Ongeldige registratie informatie!

LoadFile=Importeer Video Files
BtnCancel=Stop
BtnOk=Ok
Btnpause=Pauze
BtnResume=Ga door
BtnConvert=Converteer
ConfirmRemove=Weet je zeker dat je deze taak wilt verwijderen?
CurPrecent=Huidig Progres:
CloseItem=Verwijder dit item
Setting=File Instellingen
Play=Speel de Video
Dragfile=Sleep en drop uw files hier.
ScreenShotError=Kan de schermafbeeldingen niet vinden:
addfileError=Kan geen files toevoegen.
AddFile=Geef a.u.b. een file.
NoNewVer=Geen nieuwe Versie beschikbaar.
NewVer=Een nieuwe versie gevonden, wil je nu gaan Upgraden?
NoFile=Geen Files.
DeleteVideo=Verwijder ook de video file.
DeleteFile=Wil je deze file verwijderen?
TranslateTo=Vertaal naar...

[ConfigSet]
Mobile=Mobiel
PC=PC
Pad=PAD
Auto=Auto
lblVideo.caption=Video
lblAudio.caption=Audio
lbloutdevice.caption=Uitvoer apparaat:
lbloutformat.caption=Uitvoer Formaat:
lblVideoCodec.caption=Video Codec:
lblvideoSize.caption=Video Grote:
lblvideoBitRate.caption=Video Bitrate:
lblvideofps.caption=Video FPS:
lblvideoAspect.caption=Video Beeld formaat:
lblaudiocodec.caption=Audio Codec:
lblaudiosample.caption=Audio Voorbeelden:
lblaudiobitrate.caption=Audio Bitrate:
lblaudiochannel.caption=Audio Kanaal:
lblaudiovolume.caption=Audio Volume:
btnok.caption=Voer Uit
btncancel.caption=Stop

[Renew]
title=Wise Video Converter stopt over %s dagen!
title2=Uw License Key is verlopen. Vernieuw hem optijd!
lbldesc.caption=U verliest een aantal priviledges van de Pro version.
Price=Verleng uw Pro versie Nu! Voor enkel %s !
lblhint.caption=Mogelijkheden van Wise Video Converter PRO:
lblfeature1.caption=Ongelimiteerde-lengte conversie.
lblfeature2.caption=Voorrang voor Professionele Technische Ondersteuning.
lblfeature3.caption=Watermerk functie.
lblfeature4.caption=En meer andere prioriteiten
lblrefund.caption=Wij staan voor 100% terug betaling.
btnrenew.caption=Vernieuw Nu
lblremind.caption=Heriner me later



[Lang]
NativeLanguage=Nederlands
